﻿.tve_p_center{text-align:center}
.thrv_contents_table.tve_p_center{margin-left:auto !important;margin-right:auto !important}
.thrv_contents_table .tve_contents_table.tve_p_center{margin-left:auto !important;margin-right:auto !important}

.clearboth { clear: both; height: 0px; }


#header {
	background-color: #fbdfe8;
	}
.text-center{text-align:center}

div.rest-box-bottom {width:251px; height:300px; background: #fff; border: 1px #000 solid; margin:23px; float:left; text-align: center;}

div.rest-box-top img, div.rest-box-bottom img {width:100%; position: inherit; }

div.rest-box-bottom .left {width:100%; float:left;}

div.rest-box-bottom .right {float: right;font-size: 11px;line-height: 1.5;width: 100%;}

div.rest-box-bottom.dark {background:#cac7c0; color:#000;}

div.rest-box-bottom.dark a {color:#000;}

#menu .menuitem 			{ float: left;	font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; color:#1D1D1D; text-decoration:none; padding-right:11px; }

#menu .menuitem .image 		{ vertical-align: middle; }

#menu .menuitem a			{ color:#1D1D1D; text-decoration:none; }

#menu .menuitem a:hover		{ color:#1D1D1D; text-decoration:underline; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-6{width:50%}

.geomap {
    float: left;
	 margin-right: 12px;
}
.carousel,.carousel-inner{position:relative}
.carousel-inner{overflow:hidden;width:100%}
